@charset "UTF-8";
/*---------------------------------------------------------------
  レイアウト
---------------------------------------------------------------*/
.global-contents__inner {
  max-width: 860px;
}
@media screen and (min-width: 768px) {
  .global-contents__inner {
    padding-bottom: 13.7rem;
  }
}
@media screen and (max-width: 767px) {
  .global-contents__inner {
    padding-bottom: 14rem;
  }
}

@media screen and (max-width: 767px) {
  .f-page-wrap {
    padding-inline: 2.4rem;
  }
}

/*---------------------------------------------------------------
  カテゴリーリスト
---------------------------------------------------------------*/
.feature-page-parts-category-links-items:not(:has(.feature-page-parts-category-links-item-isactive)) .feature-page-parts-category-links-item:first-child {
  display: inline-block;
}

.feature-page-parts-category-links-item {
  display: none;
}
.feature-page-parts-category-links-item.feature-page-parts-category-links-item-isactive {
  display: inline-block;
}

/*---------------------------------------------------------------
  ページタイトル
---------------------------------------------------------------*/
.f-list-page-title {
  display: flex;
  justify-content: center;
}
.f-list-page-title .feature-page-parts-category-links-item {
  letter-spacing: 0.18em;
  font-family: var(--font-mixed);
}
@media screen and (min-width: 768px) {
  .f-list-page-title .feature-page-parts-category-links-item {
    font-size: 2.6rem;
    padding-top: 7.3rem;
    padding-bottom: 4.5rem;
  }
}
@media screen and (max-width: 767px) {
  .f-list-page-title .feature-page-parts-category-links-item {
    font-size: 2.2rem;
    padding-top: 7.3rem;
    padding-bottom: 4.5rem;
  }
}

@media screen and (min-width: 768px) {
  .f-page-wrap--03 .f-list-page-title .feature-page-parts-category-links-item {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--03 .f-list-page-title .feature-page-parts-category-links-item {
    font-size: 2.4rem;
  }
}

/*---------------------------------------------------------------
  特集リスト
---------------------------------------------------------------*/
.f-list-item .feature-page-parts-category-links-items:not(:has(.feature-page-parts-category-links-item-isactive)) .feature-page-parts-category-links-item:first-child {
  display: none;
}

.f-list-link {
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .f-list-link:hover {
    opacity: 1;
  }
}

.f-list-link .f-list-img img{
  transition: scale var(--transition-default);
}

.f-list-link:hover .f-list-img img{
  scale: 1.1;
}

.f-list-img {
  overflow: hidden;
}

.f-list-img img {
  aspect-ratio: 1;
  object-fit: cover;
  transition: scale var(--transition-default);
}

.f-page-wrap.f-page-wrap--003 .f-list-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}



.f-list-title {
  word-break: break-all;
  overflow-wrap: break-word;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .f-list-title {
    font-size: 1.5rem;
    line-height: 1.46666667;
  }
}
@media screen and (max-width: 767px) {
  .f-list-title {
    font-size: 1.4rem;
    line-height: 1.57142857;
  }
}

.f-list-time {
  display: block;
  color: var(--color-pager-gray);
  letter-spacing: 0.05em;
  word-break: break-all;
  overflow-wrap: break-word;
}

@media screen and (min-width: 768px) {
  .f-page-wrap--001 .f-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4.8rem 4rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--001 .f-list-item + .f-list-item {
    margin-top: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--001 .f-list-link {
    display: flex;
  }
}
.f-page-wrap--001 .f-list-img {
  aspect-ratio: 1/1;
  border-radius: var(--f-border-radius);
}
@media screen and (min-width: 768px) {
  .f-page-wrap--001 .f-list-img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--001 .f-list-img {
    width: 9rem;
    height: 9rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--001 .f-list-info {
    width: calc(100% - 9rem);
    padding-left: 1rem;
  }
}
@media screen and (min-width: 768px) {
  .f-page-wrap--001 .f-list-title {
    margin-top: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--001 .f-list-title {
    margin-top: -0.3rem;
  }
}
.f-page-wrap--001 .f-list-category {
  display: flex;
  flex-wrap: wrap;
  gap: 0.3rem;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--001 .f-list-category {
    margin-top: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--001 .f-list-category {
    margin-top: 0.7rem;
  }
}
.f-page-wrap--001 .f-list-category-item {
  font-size: 1.2rem;
  padding-bottom: 0.3rem;
  border-bottom: 1px solid #DDDDDD;
}
.f-page-wrap--001 .f-list-time {
  font-size: 1.2rem;
  margin-top: 0.7rem;
  font-family: var(--font-en);
}

@media screen and (min-width: 768px) {
  .f-page-wrap--002 {
    font-size: 1.2rem;
  }
}
.f-page-wrap--002 .f-list {
  display: block;
}
.f-page-wrap--002 .f-list-item {
  border-bottom: 1px solid rgba(34, 34, 34, 0.2);
}
.f-page-wrap--002 .f-list-item:first-child {
  border-top: 1px solid rgba(34, 34, 34, 0.2);
}
.f-page-wrap--002 .f-list-link {
  display: block;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--002 .f-list-link {
    padding-block: 2.75rem;
    padding-inline: 0.7rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--002 .f-list-link {
    padding-top: 1.7rem;
    padding-bottom: 1rem;
  }
}
.f-page-wrap--002 .f-list-img {
  display: none;
}
.f-page-wrap--002 .f-list-info {
  display: flex;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--002 .f-list-info {
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--002 .f-list-info {
    flex-wrap: wrap;
  }
}
.f-page-wrap--002 .f-list-title {
  order: 3;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--002 .f-list-title {
    width: calc(100% - 9.5rem - 7.1rem);
    -webkit-line-clamp: 1;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--002 .f-list-title {
    width: 100%;
    margin-top: 0.9rem;
    -webkit-line-clamp: 3;
  }
}
.f-page-wrap--002 .f-list-category {
  order: 2;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--002 .f-list-category {
    min-width: 9rem;
  }
}
.f-page-wrap--002 .f-list-category-item {
  display: inline-block;
  border: 1px solid var(--color-primary);
  border-radius: 0.2rem;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--002 .f-list-category-item {
    font-size: 1.2rem;
    padding-block: 0.05rem;
    padding-inline: 0.6rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--002 .f-list-category-item {
    font-size: 1rem;
    padding-block: 0.05rem;
    padding-inline: 0.7rem;
  }
}
.f-page-wrap--002 .f-list-time {
  order: 1;
  padding-right: 1rem;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--002 .f-list-time {
    width: 9.5rem;
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--002 .f-list-time {
    width: 8.1rem;
    font-size: 1.2rem;
    margin-top: 0.2rem;
  }
}
.f-page-wrap--002 .f-page-back-link {
  display: none;
}

.f-page-wrap--003 .f-list {
  display: grid;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--003 .f-list {
    grid-template-columns: repeat(4, 1fr);
    gap: 5rem 4rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--003 .f-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.9rem 1.6rem;
  }
}
@media screen and (min-width: 768px) {
  .f-page-wrap--003 .f-list-img {
    aspect-ratio: 185/276;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--003 .f-list-img {
    aspect-ratio: 163/243;
  }
}
.f-page-wrap--003 .f-list-title {
  -webkit-line-clamp: 2;
}
@media screen and (min-width: 768px) {
  .f-page-wrap--003 .f-list-title {
    margin-top: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-wrap--003 .f-list-title {
    margin-top: 1rem;
  }
}
.f-page-wrap--003 .f-list-category {
  display: none;
}
.f-page-wrap--003 .f-list-time {
  display: none;
}

/*---------------------------------------------------------------
  ページャー
---------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .c-pager {
    margin-top: 7.5rem;
  }
}
@media screen and (max-width: 767px) {
  .c-pager {
    margin-top: 4.7rem;
  }
}

.feature-page-view-no-item:has(#ctl00_ContentPlaceHolder1_lAlertMessage:empty) {
  display: none;
}

/*---------------------------------------------------------------
  JOURNALトップへ戻る
---------------------------------------------------------------*/
.f-page-back-link {
  display: block;
  width: fit-content;
  margin-inline: auto;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .f-page-back-link {
    font-size: 1.5rem;
    margin-top: 2.9rem;
  }
}
@media screen and (max-width: 767px) {
  .f-page-back-link {
    font-size: 1.4rem;
    margin-top: 2rem;
  }
}